const int ledPin = 13; // the pin that the LED is attached to
int incomingByte;      // a variable to read incoming serial data into

void setup() {
  Serial.begin(9600); 		   // initialize serial communication
  Serial.println("Good morning");    // Send text to computer
  pinMode(ledPin, OUTPUT); 	   // initialize LED pin as output
}

void loop() {
    if (Serial.available() > 0) {
       incomingByte = Serial.read();
       if (incomingByte == 'H') digitalWrite(ledPin, HIGH); 
       if (incomingByte == 'L') digitalWrite(ledPin, LOW);
    }
}


